ubuntu/+source/heat:applied/ubuntu/trusty-updates

Last commit made on 2015-06-24
Get this branch:
git clone -b applied/ubuntu/trusty-updates https://git.launchpad.net/ubuntu/+source/heat
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/trusty-updates
Repository:
lp:ubuntu/+source/heat

Recent commits

1a4759f... by Corey Bryant on 2015-06-22

Import patches-applied version 2014.1.5-0ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: c9ea2369abcddf9dd1a9c9e5d2cdc8b14a1a9c4c
Unapplied parent: eb870c0e95d7316a35a126a9425ebdf32c4e8626

New changelog entries:
  * Resynchronize with stable/icehouse (314437f) (LP: #1467533):
    - [eb22b01] Fix cloud-init Python syntax for Python < 2.6
    - [314437f] Patch 033 migration to work w/ MySQL 5.6
  * d/p/fix-requirements.patch: Rebased

eb870c0... by Corey Bryant on 2015-06-22

Change sudoers directory to be sudoers.d

Gbp-Pq: sudoers_patch.patch.

e3f8a46... by Corey Bryant on 2015-06-22

Don't install python-qpid, and set min version of six.

Gbp-Pq: fix-requirements.patch.

70fb1fb... by Corey Bryant on 2015-06-22

Default to using sqlite

Gbp-Pq: default-sqlite.patch.

87745c5... by Corey Bryant on 2015-06-22

Import patches-unapplied version 2014.1.5-0ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: eff3518d40d626acfe5090634a4d09f51291672d

New changelog entries:
  * Resynchronize with stable/icehouse (314437f) (LP: #1467533):
    - [eb22b01] Fix cloud-init Python syntax for Python < 2.6
    - [314437f] Patch 033 migration to work w/ MySQL 5.6
  * d/p/fix-requirements.patch: Rebased

c9ea236... by Corey Bryant on 2015-03-30

Import patches-applied version 2014.1.4-0ubuntu2 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 354a2a15bae52db9f4cb7a488691e994d8457f52
Unapplied parent: 905db4f6637e2afcfe224e83cf08f089afe1b310

New changelog entries:
  * d/control: Set minimum python-six dependency to 1.5.2 (LP: #1403114).

eff3518... by Corey Bryant on 2015-03-30

Import patches-unapplied version 2014.1.4-0ubuntu2 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 0362414ccd3d3fc12123c7dbf902fba244c601d4

New changelog entries:
  * d/control: Set minimum python-six dependency to 1.5.2 (LP: #1403114).

905db4f... by Corey Bryant on 2015-03-30

Change sudoers directory to be sudoers.d

Gbp-Pq: sudoers_patch.patch.

fbd351b... by Corey Bryant on 2015-03-30

Don't install python-qpid, and set min version of six.

Gbp-Pq: fix-requirements.patch.

26099fc... by Corey Bryant on 2015-03-30

Default to using sqlite

Gbp-Pq: default-sqlite.patch.